@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  outline: none;
  border: none;
  text-transform: capitalize;
  transition: all 0.2s linear;
}

html {
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-behavior: smooth;
}

body {
  background: #f7f7f7;
  font-family: "Poppins", sans-serif;
}

*::selection {
  background: #2b3dda;
  color: #fff;
}

html::-webkit-scrollbar {
  width: 0.8rem;
}

html::-webkit-scrollbar-track {
  background: rgb(235, 202, 245);
}

html::-webkit-scrollbar-thumb {
  background: #420177;
}

/* coming soon section */
.page-coming-soon {
  padding: 4rem 0;
  background: rgb(255, 255, 255);
  margin-top: 6rem;
  min-height: 60vh;
}

.page-coming-soon .wrapper {
  background-image: url(https://cdn.dribbble.com/users/285475/screenshots/2083086/dribbble_1.gif);
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
}

.page-coming-soon .wrapper h1 {
  font-size: 8rem;
  text-align: center;
  color: #2506ad;
}

.page-coming-soon .msg {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  text-align: center;
  padding: 0 2rem;
}

.page-coming-soon .msg h3 {
  font-size: 4rem;
  font-weight: 700;
  margin-bottom: 1rem;
}

.page-coming-soon .msg p {
  font-size: 1.5rem;
  font-weight: 600;
  color: #555;
  text-transform: none;
  max-width: 50rem;
}

.page-coming-soon .backbtn {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
}

.page-coming-soon .backbtn .btn {
  position: relative;
  line-height: 0;
  padding: 1.6rem 3rem;
  border-radius: 0.5em;
  transition: 0.5s;
  color: #fff;
  background: #2506ad;
  box-shadow: 0px 5px 10px rgba(48, 68, 247, 0.6);
  text-align: center;
}

.page-coming-soon .backbtn .btn span {
  font-weight: 600;
  font-size: 1.7rem;
  font-family: "Nunito", sans-serif;
}

.page-coming-soon .backbtn .btn i {
  margin-right: 0.5rem;
  font-size: 1.5rem;
  transition: 0.3s;
}

.page-coming-soon .backbtn .btn:hover {
  background: #1a047e;
}

.page-coming-soon .backbtn .btn:hover i {
  transform: translateX(-8px);
}

/* footer */
.footer {
  min-height: auto;
  padding-top: 0;
  background: rgb(0, 1, 43);
}

.footer .box-container {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.footer .box-container .box {
  flex: 1 1 25rem;
  margin: 2rem;
}

.footer .box-container .box h3 {
  font-size: 2.5rem;
  color: #fff;
  padding-bottom: 1rem;
  font-weight: normal;
}

.footer .box-container .box p {
  font-size: 1.5rem;
  color: #ccc;
  padding: 0.7rem 0;
  text-transform: none;
}

.footer .box-container .box p i {
  padding-right: 1rem;
  color: #ffae00;
}

.footer .box-container .box a {
  font-size: 1.5rem;
  color: rgb(238, 238, 238);
  padding: 0.3rem 0;
  display: block;
}

.footer .box-container .box a:hover {
  color: #ffae00;
}

.footer .box-container .box .share {
  display: flex;
  flex-wrap: wrap;
  padding: 1rem 0;
}

.footer .box-container .box .share a {
  height: 4rem;
  width: 4rem;
  padding: 1rem;
  text-align: center;
  border-radius: 5rem;
  font-size: 1.7rem;
  margin-right: 1rem;
  transition: 0.2s;
  background: rgb(230, 230, 230);
  color: #02094b;
  border: none;
}

.footer .box-container .box .share a:hover {
  background: transparent;
  transform: scale(0.98);
  border: 0.1rem solid rgb(180, 178, 178);
  color: #ffae00;
}

.footer .credit {
  padding: 1rem 0 0 0;
  text-align: center;
  font-size: 1.5rem;
  font-family: "Nunito", sans-serif;
  font-weight: 600;
  color: #fff;
  border-top: 0.1rem solid #fff3;
}

@media (max-width: 450px) {
  html {
    font-size: 55%;
  }

  .footer .box-container .box {
    margin: 2rem;
  }
}
